{% extends 'base.html' %}
{% load bootstrap3 %}
{% load static %}

{% block content %}
    <div class="row">
        <div class="col-md-4 col-md-offset-4">
        <h2>{% block title %}Log In{% endblock %}</h2>

        <form method="post">
            {% csrf_token %}
            {% bootstrap_form form %}
            {% buttons %}
                {% bootstrap_button 'Log In' button_type='submit' %}
            {% endbuttons %}
        </form>
        </div>
    </div>
    <div class="row social_auth container">
       <h3> OR </h3>
       <p>Log in with:</p>
       <a href="{% url 'social:begin' 'facebook' %}"><img src="{% static 'images/FB-Logo-29.png' %}" alt="FB Logo" class="social-auth-icon"></a>
       <a href="{% url 'social:begin' 'github' %}"><img src="{% static 'images/GitHub-Logo.png' %}" alt="GitHub Logo" class="social-auth-icon"></a>
       <a href="{% url 'social:begin' 'twitter' %}"> <img src="{% static 'images/Twitter_Logo_Blue.png' %}" alt="Twitter Logo" class="social-auth-icon"></a>
{% endblock %}
